.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eae382c6-b7d0-3a5c-83e7-972a23bc82da {
display: none !important;
}
.lfr-layout-structure-item-01dd8ce9-e70f-4b01-7350-f089b725ac07 {
display: none !important;
}
.lfr-layout-structure-item-38bb8755-3e41-4df1-a3db-084070655a2c {
* + .grid {
    margin-top: 10px;
}
.grid {
    position: relative;
    margin: 0 -1.56695%;
}
.col-6 {
    width: 50%;
}
.col {
    float: left;
    padding: 20px 1.56695% 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.link-btn {
    display: table;
    width: 100%;
    padding: 17px 44px 15px 19px;
    color: #333333;
    background: #f5fafa url(/documents/d/shijou/icon_btn_link) right center no-repeat;
    border: 4px solid #d0e5e7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.clear:after, #LayerBody:after, .tnavi-list:after, .grid:after, .imageColumn:after, .questionBox:after, .answerBox:after, .area-header:after, .-sp.head-link:after, .gnaviLink:after, .f-slide ul:after, .slider-list:after, .about-box:after, .calendar-note-item .pickup-link:after, .area-info:after, .news .news-list:after, .press .news-list:after, .area-pickup:after, .area-banner:after, .area-topics:after {
    content: "";
    display: table;
    clear: both;
}
}